/*
 *	Delay functions for PIC
 *
 *	Functions available:
 *		DelayUs(x)	Delay specified number of microseconds
 *		DelayMs(x)	Delay specified number of milliseconds

 */
#include "system_config.h"

#define us_SCALE   (SYS_CLK_FREQ/2000000)
#define ms_SCALE   (SYS_CLK_FREQ/2000)


// prototype
extern void DelayMs(unsigned long int);
extern void DelayUs(unsigned long int);


